# Gikostyle
Gikostyle（ギコスタイル）は、５ちゃんねるブラウザ「ギコナビ」のデフォルトに近い見た目のLive5ch用スキンです。
Jane Styleのデフォルトにも似ており、わりと標準的な見た目となっています。


## 概要
* Live5chのデフォルトスキンでは NewRes.htm, Res.htm などに含まれている色などのスタイル情報を Header.htm 内のstyle要素にまとめました。
色などを変更したい場合は Header.htm をテキストエディタなどで編集してください。
* ディスプレイなどの環境によりますが、背景色が真っ白だと目が痛いため、少しグレー寄り（#f0f0f0）にしています。
ギコナビのデフォルトと異なります。
* デフォルトにはない picpopup.htm を同梱しています。ポップアップ画像の横幅が640pxを超える場合、640pxに固定するようになっています。


## 動作環境
以下の環境で確認しています。これ以外の環境では意図しない表示になる可能性があります。

* Live5ch Ver.1.59
* 4Kディスプレイ
* スケーリング150%
* Live2ch.exeを右クリックし、プロパティの互換性タブにて「高DPI設定の変更」で「高DPIスケール設定の上書き」をチェック。


## 設置
* Live5chがインストールされているフォルダのskinフォルダ以下にフォルダごとファイルを置きます。
* メニューの「設定」→「オプション」の「スキン」で切り替えられます。
* メニューの「表示」→「スキンの切り替え」でも切り替えられます。


## 注意事項
本ファイルを使用して発生したいかなる損害に対しても作者は一切の責任を負いません。


## 変更履歴
### 2022-04-18
* 初版公開。
